### YamlMime:ManagedReference
items:
- uid: Voile.SoundChannel
  commentId: T:Voile.SoundChannel
  id: SoundChannel
  parent: Voile
  children:
  - Voile.SoundChannel.Mono
  - Voile.SoundChannel.Stereo
  langs:
  - csharp
  - vb
  name: SoundChannel
  nameWithType: SoundChannel
  fullName: Voile.SoundChannel
  type: Enum
  source:
    remote:
      path: Voile/Source/Resources/Sound.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: SoundChannel
    path: Source/Resources/Sound.cs
    startLine: 22
  assemblies:
  - Voile
  namespace: Voile
  summary: Channel type contained within a sound.
  example: []
  syntax:
    content: public enum SoundChannel
    content.vb: Public Enum SoundChannel
- uid: Voile.SoundChannel.Mono
  commentId: F:Voile.SoundChannel.Mono
  id: Mono
  parent: Voile.SoundChannel
  langs:
  - csharp
  - vb
  name: Mono
  nameWithType: SoundChannel.Mono
  fullName: Voile.SoundChannel.Mono
  type: Field
  source:
    remote:
      path: Voile/Source/Resources/Sound.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Mono
    path: Source/Resources/Sound.cs
    startLine: 24
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Mono = 0
    return:
      type: Voile.SoundChannel
- uid: Voile.SoundChannel.Stereo
  commentId: F:Voile.SoundChannel.Stereo
  id: Stereo
  parent: Voile.SoundChannel
  langs:
  - csharp
  - vb
  name: Stereo
  nameWithType: SoundChannel.Stereo
  fullName: Voile.SoundChannel.Stereo
  type: Field
  source:
    remote:
      path: Voile/Source/Resources/Sound.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Stereo
    path: Source/Resources/Sound.cs
    startLine: 25
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Stereo = 1
    return:
      type: Voile.SoundChannel
references:
- uid: Voile
  commentId: N:Voile
  href: Voile.html
  name: Voile
  nameWithType: Voile
  fullName: Voile
- uid: Voile.SoundChannel
  commentId: T:Voile.SoundChannel
  parent: Voile
  href: Voile.SoundChannel.html
  name: SoundChannel
  nameWithType: SoundChannel
  fullName: Voile.SoundChannel
